package com.bocloud.cmp.model.hmc.sdk.module;

public class DeconfiguredSystemMemory {
    private String group;
    private String value;

    public String getGroup() {
        return group;
    }

    public void setGroup(String group) {
        this.group = group;
    }

    public String getValue() {
        return value;
    }

    public void setValue(String value) {
        this.value = value;
    }
}
